Symbol Price Ticker
Request URL
GET /fmapi/v1/ticker/price
Request Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| symbolId | STRING | YES | Trading pair |
Response Parameters
| Name | Type | Description |
|---|---|---|
| code | STRING | Response Code |
| msg | STRING | Response Message |
| success | BOOLEAN | Success Flag |
| data | OBJECT | Data Payload |
| data.price | STRING | |
| data.symbolId | STRING | |
| data.symbolName | STRING | |
| data.symbolPid | INTEGER |
Request Example
https://openapi.bittap.com/fmapi/v1/ticker/price?symbolId=ETH-USDT-MResponse Example
{
"code": "0",
"data": {
"price": "3842.98", // Latest price
"symbolId": "ETH-USDT-M", // Trading pair ID
"symbolName": "ETHUSDT", // Trading pair name
"symbolPid": 2 // Trading pair PID
},
"msg": "success",
"success": true
}Error Codes
| Error Code | Description |
|---|---|
| 500 | Server Error |
Code Example
Last updated on: